# proxydb.addProxy

Adds a server

Usage

    proxydb.addProxy [switches] <string>

Description
Adds the proxy <proxy> to the proxy database. Protocol can be Socks4, Socks5 or Http.
Switches

-i | --ipv6
Use IPv6 socket to connect to the proxy.
-p=<port> | --port=<port>
Use the port <port> to connect to the proxy.
-q | --quiet
Do not print errors if the proxy already exist.
-r=<protocol> | --protocol=<protocol>
Use the protocol <protocol> to connect to the proxy.
-u=<user> | --user=<user>
Use the username <user> to connect to the proxy.
-w=<password> | --password=<password>
Use password <password> to connect to the proxy.

Syntax Specification

    proxydb.addProxy [switches] <string:proxy>

Examples

    Adds the proxy test.com on port 8080 using IPv6 sockets

    proxydb.addProxy -i -p=8080 test.com

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013